/*^„x*/

#msc {
	background-color: #fff;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	height: 40px;
	line-height: 28px;
	overflow: hidden;
	position: relative
}
#msd {
	visibility: inherit !important
}
.hdtb-mitem a {
	color: rgba(0,0,0,1.00);
	text-decoration: none;
	display: block
}
#hdtb-msb {
	display: table;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
}
#hdtb-msb .hdtb-mitem {
	display: inline-block
}

#hdtb-msb .hdtb-mitem.hdtb-msel {
	border-bottom: 3px solid #084D94;
	color: #084D94;
}
#hdtb-msb .hdtb-mitem.hdtb-msel:hover {
	cursor: pointer
}
#hdtb-msb .hdtb-mitem.hdtb-msel:active {
	background: none
}

#msc {
	font-size: 14px;
	text-transform: uppercase
}
#hdtb-msb .hdtb-mitem.hdtb-msel {
	border-bottom: 2px solid #084D94;
	box-sizing: border-box;
	box-sizing: border-box;
	color: #084D94;
}
#hdtb-sc {
	-webkit-user-select: none;
	display: block;
	height: 51px;
	overflow-y: hidden;
	padding: 0;
	position: relative;
	-webkit-overflow-scrolling: touch;
	overflow-x: scroll;
}
#hdtb-sc::-webkit-scrollbar {
display:none
}
#hdtb-msb .hdtb-imb, #hdtb-msb .hdtb-imb.hdtb-msel {
	display: inline-block;
	line-height: 40px;
	height: 40px;
	margin: 0;
	padding: 0px 16px;
	text-align: center;
	background-color: #fff
}
#hdtb-msb {
	margin-left: auto;
	margin-right: auto;
}

#hdtb-msb .hdtb-imb, #hdtb-msb .hdtb-imb a {
	font-family: "PingFang SC Medium", "PingFang SC Regular", "Microsoft JhengHei" !important
}
.text14-white {
	color: rgba(255,255,255,1.00);
	font-size: 14px;
	line-height: 0px;
}
.text12-white {
	color: rgba(255,255,255,1.00);
	font-size: 12px;
	font-weight: 300;
	line-height: 14px;
}
.color-blocks {
	width: 100%;
	background-color: rgba(46,46,46,0.60);
	height: auto;
	padding-top: 20px;
	padding-right: 8px;
	padding-left: 8px;
	display: inherit;
	opacity: 1;
	z-index: 999;
	overflow-y: scroll;
	margin-top: -9vh;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.text12 {
	font-size: 12px;
}
.text14 {
	font-size: 14px;
}
.logosize {
	text-align: center;
	width: 100%;
}
.text-blue {
	color: #084D94;
}
.text700 {
	font-weight: 700;
}
.text-gray {
	color: #4D4D4D;
}

@media (min-width:1200px){
.logosize {
	text-align: center;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	height: 50px;
}
}
